form.recessoForm {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 80%;
    max-width: 400px;
    margin: 0 auto;
    border: 1px solid #ebebeb;
    padding: 40px;
	
}

.recessoHp{display:none;}

.recessoField{
    text-align: left;
}

.recessoInput{
    text-align: left;
	width:100%;
	padding:5px;
}

button.recessoBtn {
    margin-top: 20px;
    background: #7b7b7b;
    border: none;
    padding: 20px;
    width: 50%;
    padding-top: 10px;
    padding-bottom: 10px;
    /* margin-left: auto; */
    /* margin-right: 0; */
    color: white;
    font-weight: bold;
	cursor:pointer;
}

p.recessoIntro {
    max-width: 80ch;
    margin: 0 auto;
    margin-bottom: 20px;
    margin-top: 20px;
}

.recessoField.recessoSubmit {
    text-align: center;
}